Ns_TclInit(3)

NAME
Ns_TclInitInterps, Ns_TclInitModule, Ns_TclInterpServer, Ns_TclLibrary - library procedures

SYNOPSIS
#include "ns.h"

Ns_TclInitInterps(arg, arg)

Ns_TclInitModule(arg, arg)

Ns_TclInterpServer(arg, arg)

Ns_TclLibrary(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS